View Single Post
Old 06 November 2011, 09:21   #65
Posts: n/a
Originally Posted by James View Post
You seemed to be complaining that no one has produced a modern CSS capable browser (the point of this thread) for you while you refuse to upgrade from OS3.1, because you don't wan't something modern.

If he wants a modern OS, there's Windows, Linux, OS X , NOT that os4 crap, which doesn't even have autoconfig.

Last edited by amiga_user; 06 November 2011 at 10:25.
Page generated in 0.04404 seconds with 9 queries